### Method

# Gio DesktopAppInfo get_categories

#### Declaration

    const char*
    g_desktop_app_info_get_categories (
      GDesktopAppInfo* info
    )

#### Description

Gets the categories from the desktop file.

#### Return value

Type: `const char*`

The unparsed Categories key from the desktop file; i.e. no attempt is made to split it by ‘;’ or validate it.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.